doinst() {
	#Clean up 'dir'
	cd usr/info
if [ -f dir.gz ]; then
	rm dir.gz
	fi
if [ -f dir ]; then
        rm dir
        fi
for i in *.info.gz
        do
        install-info $i dir
    done
}
doinst
